class Demo 
{
public static void main(String [] args)
 {
  int a=5;
if (a==5)
   {
   int b=10;
System.out.println("a="+a);
System.out.println("b="+b);
    }
a=10;
if (a==10)
   {
   int b=20;
System.out.println("a="+a);
System.out.println("b="+b);
    }


 }
}